#primary_content{
	margin: 0 auto;
	width: 960px;
	position: relative;
}

/*MASTHEAD.....................................................................*/

#nav_runner{
	background:#F2F2F2;
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0;
	top: 105px;
	border-top: 6px solid #cccccc;
}

#masthead{
	height: 170px;
	position: relative;
	
}

#masthead h1 a{
	display: block;
	border-top: 5px solid #F7931E;
	height: 95px;
	width: 225px;
	background: #fff url("../images/masthead/logo.jpg") no-repeat 5px 8px;
}

#masthead h1 a:hover{
	border-top: 5px solid #333333;
}

#masthead h1 span{
	display: none;
}

#masthead h2{
	position: absolute;
	padding-left: 20px;
	top: 74px;
	left: 238px;
	font-size: .9em;
	color: #F7931E;
	letter-spacing: .2em;
	border-left: 2px solid #F7931E;
}

#masthead ul{
	position: absolute;
	top: 116px;
}

#masthead ul li{
	float: left;
	font-size: .75em;
	text-align: center;
}

#masthead ul li#arrow{
	background: url("../images/masthead/drop_arrow.gif") no-repeat 160px 11px;	
}

#masthead ul li.border_right{
	border-right: 2px solid #cccccc;	
}

#masthead ul li a{
	display: block;
	width: 190px;
	color: #1A1A1A;
	padding: 8px 0;
	text-decoration: none;
}

#masthead ul li:hover{
	border-bottom: 4px solid #F7931E;
	padding-bottom: 2px;

}

#masthead li ul{
	display: none;	
}

#masthead ul li:hover > ul{
	display: block;
	position: absolute;
	top: 33px;
	z-index: 1;
	background-color: #E6E6E6;
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.3); 
}

#masthead li:hover > ul li{
	font-size: 1em;
	float: none;
	text-align: left;
	border-bottom: 1px solid #999999;
	border-top: 1px solid white;
	padding: 5px 10px 5px 35px;
	background: url("../images/masthead/select_arrow.gif") no-repeat 10px 12px;
}

#masthead ul li:hover > ul li:hover{
	background-color: #F2F2F2;
}
	
/*HOMPAGE......................................................................*/
h2#heading{
	font-size: 1.3em;
	line-height: 1.6em;
	color: #666666;
	border-bottom: 2px solid #CCCCCC;
	padding: 0 0 15px 0;
}

h2#heading span{
	color: #F7931E;
}


	/*MAIN CATEGORIES..........................................................*/
	#home_main_content{
		border-right: 2px solid #CCCCCC;
		margin: 20px 0 0 0;
		width: 470px;
		padding: 0px 20px 0 0;
	}
	
	#home_main_content h2{
		font-size: 1.3em;
		padding: 15px 15px;
		color: #F7931E;
	}
	
	ul.main_category{
		background-color: #E6E6E6;
		padding-bottom: 5px;
	}
	
	ul.main_category li h3{
		background-color: #F7931E;
		color: white;
		padding: 7px 15px;
		font-size: 1.1em;
	}
	
	ul.main_category li.title{
		margin: 0;
	}
	
		ul.main_category li{
			margin: 10px;
		}
		
		ul.main_category li p.date{
			background-color: #333333;
			color: white;
			font-size: .9em;
			padding: 5px 0 5px 10px;
			border-right: 1px solid #cccccc;
			float: left;
			width: 105px;
		}
		
		ul.main_category li p.type{
			background-color: #333333;
			color: white;
			padding: 5px 0 5px 10px;
			font-size: .9em;
			float: left;
			width:300px;
		}
		
		ul.main_category li h4{
			clear:left;
			background-color: #999999;
			padding: 8px 10px;
			font-size: 1.1em;
			border-top: 2px solid white;
			border-bottom: 2px solid #F7931E;
			color: white;
		}
		
		ul.main_category li h5{
			background-color: white;
			font-size: .9em;
			padding: 5px 20px;
			color: #4D4D4D;
		}
		
		ul.main_category li p{
			background-color: white;
			font-size: .8em;
			padding: 5px 10px 5px 20px;
			line-height: 1.4em;
			color: #4D4D4D;
		}
		
		/*DROPDOWN FIELD......................................................*/
		.dropdown_box{
			display: none;
		}		
	
/*FOOTER.......................................................................*/
#footer{
	margin: 40px 0 0 0;
	background-color:#F2F2F2;
	border-top: 4px solid #F7931E;
	height: 175px;
}

#footer_content{
	margin: 20px auto 0 auto;
	width: 960px;
	position: relative;
	height: 140px;
}

#footer_content h5 a{
	display: block;
	height: 38px;
	width: 123px;
	background: url("../images/footer/footer_logo.gif") no-repeat;
	position: absolute;
	top: 15px;
	left:0;
}

#footer_content h5 span{
	display: none;
}

#footer_content h6{
	color:#999999;
	font-size: .9em;
	position: absolute;
	top: 60px;
	letter-spacing: .14em;
}

#footer_content p, a{
	color: #999999;
	font-size: .9em;
}

#footer_content p#copy_right{
	width: 280px;
	border-right: 1px solid #999999;
	position: absolute;
	top: 85px;
}

#footer_content p#terms{
	position: absolute;
	top: 85px;
	left: 310px;
}

#footer_content p#questions{
	position: absolute;
	top: 50px;
	right: 0;
}

#footer_content p#contact a{
	position: absolute;
	top: 71px;
	right: 0;
	font-weight: bold;
}

#footer_content p#twitter {
	position: absolute;
	top: 81px;
	right: 0;
}


